## NMDeviceOvsBridge NMDeviceOvsBridge |

## Functions

const GPtrArray * | nm_device_ovs_bridge_get_slaves ()

## Types and Values

#define | NM_DEVICE_OVS_BRIDGE_SLAVES

## Description

## Functions

### nm_device_ovs_bridge_get_slaves ()

    const GPtrArray *
    nm_device_ovs_bridge_get_slaves (NMDeviceOvsBridge *device);

## Types and Values

### NM_DEVICE_OVS_BRIDGE_SLAVES

    #define NM_DEVICE_OVS_BRIDGE_SLAVES "slaves"